#include "stdafx.h"
#include "DrawObj.h"


CDrawObj::CDrawObj()
{
}


CDrawObj::~CDrawObj()
{
}


CDrawGrid::CDrawGrid()
{
}

CDrawGrid::~CDrawGrid()
{
}


CDrawBitmap::CDrawBitmap()
{
}

CDrawBitmap::~CDrawBitmap()
{
}